summarylogtreecommitdiffstats
path: root/.SRCINFO
diff options
context:
space:
mode:
authorGustavo Alvarez2016-02-03 17:34:54 +0100
committerGustavo Alvarez2016-02-03 17:36:06 +0100
commitfdce89b5880590a2b81124decb8b08406f334f5f (patch)
tree6fee200980184ef68abe88aa1fbd8e11c80e2c74 /.SRCINFO
parentf00200688e20992acc688b6dd5be37255151208f (diff)
downloadaur-fdce89b5880590a2b81124decb8b08406f334f5f.tar.gz
Update PKGBUILD
- Removing Qt4 and GTK builds - add/change/remove some patches
Diffstat (limited to '.SRCINFO')
-rw-r--r--.SRCINFO57
1 files changed, 28 insertions, 29 deletions
diff --git a/.SRCINFO b/.SRCINFO
index af8b7da8ae2..2a577daba6a 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,8 +1,10 @@
+# Generated by mksrcinfo v8
+# Wed Feb 3 16:33:21 UTC 2016
pkgbase = avidemux-git
pkgdesc = A graphical/cli tool to edit video (filter/re-encode/split). (GIT version)
- pkgver = 2.6.10.150607.4c23a42c229
+ pkgver = 2.6.11.160203.dd4a5e0
pkgrel = 1
- url = http://www.avidemux.org/
+ url = http://www.avidemux.org
arch = i686
arch = x86_64
license = GPL2
@@ -27,13 +29,21 @@ pkgbase = avidemux-git
makedepends = xvidcore
makedepends = x265
makedepends = sqlite
- makedepends = qt4
makedepends = glu
makedepends = qt5-script
makedepends = qt5-tools
makedepends = libxv
+ makedepends = vapoursynth
source = avidemux::git+https://github.com/mean00/avidemux2.git
+ source = fix_verbose.patch
+ source = fix_nvenc_check.patch
+ source = add_settings_pluginui_message_error.patch
+ source = fix_vf_hflip_plugin_name.patch
sha1sums = SKIP
+ sha1sums = 4b61f11627278578a180d4bdc3b6100544107f32
+ sha1sums = 19bcbe1c3aa6df8fdee2d10ecb9626b46de00175
+ sha1sums = 4162d53297ec9d77633723ae911c605d8fdca3f1
+ sha1sums = 54ffd680b4a18a945f8a03c650abbccb48952d70
pkgname = avidemux-core-git
pkgdesc = Core libs for Avidemux. (GIT version)
@@ -54,41 +64,30 @@ pkgname = avidemux-core-git
depends = sqlite
depends = libx264
depends = x265
- optdepends = avidemux-qt4-git: a Qt4 GUI for Avidemux. (GIT Version) (install from "avidemux-git" package)
- optdepends = avidemux-qt5-git: a Qt5 GUI for Avidemux. (GIT Version) (install from "avidemux-git" package)
- optdepends = avidemux-gtk-git: a Gtk3 GUI for Avidemux. (GIT Version) (install from "avidemux-git" package)
- optdepends = avidemux-cli-git: a CLI frontend for Avidemux. (GIT Version) (install from "avidemux-git" package)
- optdepends = wine: AVSload
- provides = avidemux-core-git=2.6.10.150607.4c23a42c229
+ optdepends = avidemux-qt-git: a Qt GUI for Avidemux
+ optdepends = avidemux-cli-git: a CLI frontend for Avidemux
+ optdepends = wine: AVSload (Load Avisynth scripts on Avidemux)
+ optdepends = vapoursynth: vsProxy (Load Vapoursynth scripts on Avidemux
+ provides = avidemux-core-git=2.6.11.160203.dd4a5e0
provides = avidemux-core
+ conflicts = avidemux-core
-pkgname = avidemux-qt4-git
- pkgdesc = Qt4 GUI for Avidemux. (GIT version)
- install = avidemux.install
- depends = avidemux-core-git=2.6.10.150607.4c23a42c229
- depends = qt4
- depends = glu
- depends = libx264
- depends = x265
- provides = avidemux-qt4-git=2.6.10.150607.4c23a42c229
- conflicts = avidemux-qt4
-
-pkgname = avidemux-qt5-git
- pkgdesc = Qt5 GUI for Avidemux. (GIT version)
- install = avidemux.install
- depends = avidemux-core-git=2.6.10.150607.4c23a42c229
+pkgname = avidemux-qt-git
+ pkgdesc = Qt GUI for Avidemux. (GIT version)
+ install = avidemux-git.install
+ depends = avidemux-core-git=2.6.11.160203.dd4a5e0
depends = qt5-script
depends = libxv
+ depends = glu
depends = desktop-file-utils
- depends = libx264
- depends = x265
- provides = avidemux-qt5-git=2.6.10.150607.4c23a42c229
+ provides = avidemux-qt
+ conflicts = avidemux-qt4
conflicts = avidemux-qt5
+ conflicts = avidemux-qt
pkgname = avidemux-cli-git
pkgdesc = CLI frontend for Avidemux. (GIT version)
- depends = avidemux-core-git=2.6.10.150607.4c23a42c229
- provides = avidemux-cli-git=2.6.10.150607.4c23a42c229
+ depends = avidemux-core-git=2.6.11.160203.dd4a5e0
provides = avidemux-cli
conflicts = avidemux-cli